body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ul,li{list-style:none; padding:0; margin:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit; cursor:pointer;}
input,textarea,select{*font-size:100%;}legend{color:#000;}
/* fonts */
body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small; font-size:12px;}
select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
p{margin: 0em 0;}

html,body{margin:0 auto; padding:0px; color:#3e5c7b; background:#f0f0f0; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:25px;}
a{text-decoration:none; color:#3e5c7b;}
a:hover{color:#cc0000;}

.wrap{width:1000px; margin:0 auto; padding:0px; overflow:hidden;}
.top {background:#eefaff; height:37px; border-bottom:1px solid #2895db; font-size:12px; line-height:37px; padding-left:20px;}
a.toplink:link,a.toplink:visited{color:#3d9fdd; text-decoration:underline;}
.header{background:url(../images/header.jpg) no-repeat; height:100px;}
.main{background:#fff; overflow:hidden;}
.foot {background:url(../images/foot.jpg) repeat-x top center; height:30px; color:#fff; line-height:30px; text-align:center;}

.sm{padding:40px; overflow:hidden; font-size:14px; line-height:30px;}
.sm h1{font:bold 24px/30px "微软雅黑", "Microsoft YaHei", "宋体", "SimSun", "黑体", "SimHei"; text-align:center; padding-bottom:30px;}
.btn{text-align:center; padding:50px 0px; width:350px; margin:0 auto;}
.btn01{background:url(../images/btn01.jpg) no-repeat; height:48px; width:170px; text-align:center; color:#fff; border:none; font:normal 16px/48px "微软雅黑", "Microsoft YaHei", "宋体", "SimSun", "黑体", "SimHei";}
.btn02{background:url(../images/btn02.jpg) no-repeat; height:48px; width:170px; text-align:center; color:#fff; border:none; font:normal 16px/48px "微软雅黑", "Microsoft YaHei", "宋体", "SimSun", "黑体", "SimHei";}

.login{padding:40px 0px; overflow:hidden; width:350px; margin:0 auto;}
.login h1{text-align:center; color:#3d9fdd; font:bold 24px/30px "微软雅黑", "Microsoft YaHei", "宋体", "SimSun", "黑体", "SimHei"; padding-bottom:30px;}
.login01{margin-bottom:15px; border:1px solid #dfdfdf; height:40px;}
.login01-input01{background:url(../images/ico-user.jpg) no-repeat 10px center; padding-left:35px; border:none; height:40px; line-height:40px; color:#ccc; width:313px; font-size:14px;}
.login01-input02{background:url(../images/ico-password.jpg) no-repeat 10px center; padding-left:35px; border:none; height:40px; line-height:40px; color:#ccc; width:313px; font-size:14px;}

.reg{padding:40px 0px; overflow:hidden; width:350px; margin:0 auto;}
.reg01{margin-bottom:10px; height:40px;}
.reg01 dt{float:left; width:75px; text-align:right; font-size:14px; font-weight:bold; line-height:35px;}
.reg01 dd{float:right; width:265px;}
.reg01 dd input{border:1px solid #dfdfdf; height:35px; line-height:35px; font-size:14px; color:#ccc; width:253px; padding-left:10px;}

.list{padding:40px; overflow:hidden;}
.list ul li{float:left; width:100%; height:50px; line-height:50px; font-size:14px;}
.list ol{background:#e4f4ff; height:35px; margin-bottom:20px;}
.list ol li{font:normal 16px/35px "微软雅黑", "Microsoft YaHei", "宋体", "SimSun", "黑体", "SimHei"; color:#3d9fdd;}
.list ol li dt{float:left; width:715px; padding-left:20px;}
.list ol li dd{float:left; width:180px;}
.list ul li{border-bottom:1px dashed #dfdfdf; height:50px; line-height:50px;}
.list ul li dt{float:left; width:700px; padding-left:20px;}
.list ul li dd{float:left; width:100px; text-align:center;}
.list ul li dd{color:#999;}
.f-r{color:#f00;}

.left{background:#dff3ff; width:180px; float:left; padding-top:20px;}
.right{float:right; width:780px; padding-right:20px;}

.leftmenu li{float:left; width:180px; height:40px;}
.leftmenu li a:link,.left li a:visited{float:left; width:160px; padding-left:20px; height:40px; line-height:40px; font-size:15px; color:#666;}
.leftmenu li.cur a:link,.leftmenu li.cur a:visited,.leftmenu li a:hover{background:#c5deed url(../images/ico-arrow.gif) no-repeat right center; font-weight:bold; color:#000;}

.rtitle{color:#f00; font:normal 18px/60px "微软雅黑", "Microsoft YaHei", "宋体", "SimSun", "黑体", "SimHei";}
.rtitle span{font:normal 14px/60px "宋体"; color:#000;}
.rtitle span i{color:#f00; font-style:normal;}

.list02{padding:0; overflow:hidden;}
.list02 ul li{float:left; width:100%; height:50px; line-height:50px; font-size:14px;}
.list02 ol{background:#e4f4ff; height:35px; margin-bottom:20px;}
.list02 ol li{font:normal 16px/35px "微软雅黑", "Microsoft YaHei", "宋体", "SimSun", "黑体", "SimHei"; color:#3d9fdd;}
.list02 ul li{border-bottom:1px dashed #dfdfdf; height:50px; line-height:50px;}
.list02 ol li dd,.list02 ul li dd{float:left;}
.list02 ul li dd span{background:#ff9900; color:#fff; padding:2px 5px;}
.ddw01{width:110px; text-align:center;}
.ddw02{width:400px;}
.ddw03{width:135px;}
.ddw04{width:82px; text-align:center;}
.ddw05{width:196px; padding-left:10px;}
.spac-120{height:120px; overflow:hidden; clear:both;}

.info04{background:#f3f3f3; padding:50px 0px;}
.info04 h1{text-align:center; font:normal 24px/50px "微软雅黑", "Microsoft YaHei", "宋体", "SimSun", "黑体", "SimHei";}
.info04con{padding:50px 0px 20px 150px; overflow:hidden;}
.info04con i{font-style:normal; color:#f00;}
.info04con .info04conpic img{float:left; width:107px; height:96px; padding-right:30px;}
.info04con .info04context{font:normal 14px/35px "微软雅黑", "Microsoft YaHei", "宋体", "SimSun", "黑体", "SimHei"; padding-top:10px;}
.tc{text-align:center; padding:30px 0px; overflow:hidden; clear:both;}
.btn03{background:url(../images/btn03.png) no-repeat; height:48px; width:170px; text-align:center; color:#fff; border:none; font:normal 16px/48px "微软雅黑", "Microsoft YaHei", "宋体", "SimSun", "黑体", "SimHei";}

.infotable{border:1px solid #dfdfdf;}
.infotable td,.infotable th{border:1px solid #dfdfdf; padding:10px;}
.infotable th{text-align:center; font-weight:bold; background:#f9f9f9;}
.infotable td input{width:100%; border:1px solid #dfdfdf; height:25px; line-height:25px; color:#666;}

.padding-bottom-15{clear:both; padding-bottom:15px; overflow:hidden;}
.padding-tlr-15{padding:15px 15px 0px 15px; overflow:hidden;}
.padding-50{padding:50px; overflow:hidden;}

.login-bg{background:#fff url(../images/login-left.png) repeat-y 200px top;border:1px solid #ebebeb; overflow:hidden; border-radius:3px;}
.login-left{width:200px; float:left;}
.login-left h1{font-size:14px; font-weight:bold; padding:20px; border-bottom:1px solid #ebebeb;}
.login-right{width:798px; float:right;}
.border-bottom-1{border-bottom:1px solid #ebebeb; overflow:hidden; padding-bottom:20px;}

.progress {width:100%; border-radius: 5px; height: 10px; overflow: hidden; background-color: rgb(245, 245, 245); margin:15px 0px 10px 0px;}
.progress-bar {transition:width 0.6s; width: 0px; text-align: center; color: rgb(255, 255, 255); height:10px; float: left; background-color: rgb(253, 184, 63); overflow:hidden; border-radius:5px;}

.login-menu{margin:0 auto; padding:0px; overflow:hidden;}
.login-menu li{float:left; width:200px; height:45px; line-height:45px;}
.login-menu li a:link,.login-menu li a:visited{float:left; width:170px; padding-left:25px; border-left:5px solid #fff;}
.login-menu li.login-menucur a:link,.login-menu li.login-menucur a:visited,.login-menu li a:hover{float:left; width:195px; background:#fef2d0; border-left:5px solid #fdb83f; color:#fdb83f;}
.login-ico01{background:url(../images/login-menu-ico01.png) no-repeat left center; padding:5px 0px 5px 35px;}
.login-menu ul li.login-menucur a .login-ico01,.login-menu ul li a:hover .login-ico01{background:url(../images/login-menu-ico01-hover.png) no-repeat left center; padding:5px 0px 5px 35px;}
.login-ico02{background:url(../images/login-menu-ico02.png) no-repeat left center; padding:5px 0px 5px 35px;}
.login-menu ul li a:hover .login-ico02{background:url(../images/login-menu-ico02-hover.png) no-repeat left center; padding:5px 0px 5px 35px;}
.login-ico03{background:url(../images/login-menu-ico03.png) no-repeat left center; padding:5px 0px 5px 35px;}
.login-menu ul li a:hover .login-ico03{background:url(../images/login-menu-ico03-hover.png) no-repeat left center; padding:5px 0px 5px 35px;}

.login-right-title{clear:both; font:normal 16px/50px "微软雅黑", "Microsoft YaHei", "宋体", "SimSun", "黑体", "SimHei"; border-bottom:1px solid #ebebeb; padding-left:50px;}
.login-right-title02{clear:both; font:normal 16px/50px "微软雅黑", "Microsoft YaHei", "宋体", "SimSun", "黑体", "SimHei"; border-bottom:1px solid #ebebeb; border-top:1px solid #ebebeb; padding-left:50px; color:#fdb83f;}

.login-user{border:1px solid #ebebeb; border-radius:5px; background:#fff; width:60px; height:60px; padding:20px; margin-right:20px; float:left;}
.login-zl2{width:500px; float:left; padding-top:20px;}
.title-line{width:70px; border-bottom:2px solid #fdb83f; text-align:center;}
.btn04{width:100px !important; font-size:12px;}

.prompt{color:red;}